# Slovak

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Slovak : IetfLanguageCode (source)

#### Inheritors

SK
Companion

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Slovak
SK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object SK : IetfLanguageCode.Slovak

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String